IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VERSAO' AND OBJECT_ID = OBJECT_ID('EST_ORC'))
begin
ALTER TABLE dbo.EST_ORC ADD
	VERSAO varchar(15) NULL

ALTER TABLE dbo.EST_ORC ADD CONSTRAINT
	DF_EST_ORC_VERSAO DEFAULT '' FOR VERSAO
end